#the-display{
    width: 100%;
    min-height: 450px;
    position: relative;
    background: linear-gradient(rgba(0,0,0,.45), rgba(0,0,0,.75)), url(images/godson3.html);
    background-size: cover;
    background-repeat: no-repeat;
    margin:0;
    padding: 0;
    background-position: center center;
}
#display-content{
    position: absolute;
    min-height: 150px;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#page-title{
    font-family: 'Dosis', sans-serif;
    text-align: center;
    font-size: 60px;
    color: white;
}
#display-content p{
    text-align: center;
    font-size: 18px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: white;
}
#display-content button{
    border: none;
    width: 250px;
    background: yellow;
    font-family: Oswald;
    display: block;
    margin: Auto;
    font-size: 20px;
    padding: 10px 20px;
    cursor: pointer;
    outline: none;
    transition: .5s;
}
#display-content button:hover{
    background: green;
    color: white;
}

#volunteer-opportunities{
    width: 1100px;
    max-width: 100%;
    min-height: 500px;
    margin: auto;
    margin-top: 50px;
    text-align: center;
}
.opportunity{
    width: 320px;
    height: 500px;
    background: rgb(243, 247, 245);
    border-radius: 10px;
    position: relative;
    margin: 20px;
    text-align: left;
    overflow: hidden;
}
.opportunity a{
    text-decoration: none;
    color: black;
}
#the-opportunities *{
    display: inline-block;
}
.opportunity img{
    filter: brightness(.5);
}
.opportunity #the-slant{
    width: 200px;
    position: absolute;
    background: rgba(0, 0, 0, .45);
    z-index: 2;
    transform: rotate(45deg);
    margin-left: 170px;
    margin-top: 20px;
    text-align: center;
    color: white;
    font-family: Oswald;
    padding-top: 10px;
    padding-bottom: 10px;
}
.opportunity h4{
    font-family: Oswald;
    margin-left: 10px;
    color: rgb(118, 113, 113);
    margin-bottom: 0;
    font-size: 14px;

}
.opportunity h3{
    font-family: Oswald;
    margin-left: 10px;
    color: rgb(23, 24, 24);
    margin-top: 10px;
    margin-bottom: 0;
}
.opportunity p{
    font-family: Oswald;
    margin-left: 10px;
    color: rgb(118, 113, 113);
    margin-top: 0;
}
.opportunity #project-pad-line{
    width: 94%;
    display: block;
    margin: auto;
}
.opportunity #project-fees{
    font-size: 32px;
    color: rgb(23, 24, 24);
    font-weight: bold;
}
.opportunity #with-fees{
    margin-bottom: 0;
}
.opportunity small{
    font-family: Oswald;
    color: rgb(118, 113, 113);
    margin-left: 10px;
    margin-top: 0;
}
.opportunity button{
    padding: 5px 20px;
    border: none;
    font-family: Oswald;
    outline: none;
    border-radius: 5px;
    transition: .5s;
    font-size: 18px;
    margin-top: 20px;
    cursor: pointer;
}
.opportunity #yellow-button{
    background: yellow;
    margin-left: 10px;
    width: 130px;
}
.opportunity #green-button{
    background: green;
    margin-left: 10px;
    width: 130px;
    color: white;
    margin-left: 20px;
}
.opportunity button:hover{
    transform: scale(1.075);
}